function doLater(callbackFn) {
    setTimeout(function() {
        if (callbackFn) {
            callbackFn();
        }
    }, 500);
}

// za pomocą $.noop()
function doLater(callbackFn) {
    callbackFn = callbackFn || $.noop();
    setTimeout(function() {
        callbackFn();
    }, 500);
}
